@charset "utf-8";
/* CSS Document */
body{font:12px/13px Arial, Helvetica, sans-serif; margin:0px; padding:0px; color:#000; background:#0BBFFE url(../images/bg.jpg) repeat-x top center ; }
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,strong,form,fieldset,em,table,th,tr,td,input,label,select,div{margin:0px; padding:0px; list-style:none;}
a{outline:none; color:#000; text-decoration:none;}
a:hover{color:#c40006; text-decoration:underline;}
img{border:none; font-size:10px; font-weight:normal;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; margin:0; padding:0}

h1{font:18px/27px Arial, Helvetica, sans-serif; color:#393939; font-weight:bold;}
h2{font:18px/27px Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; text-indent:17px;}

h3{font:16px/27px Arial, Helvetica, sans-serif; color:#0083c9; font-weight:bold; padding-bottom:3px; padding-top:10px;}

h4{font:13px/27px Arial, Helvetica, sans-serif; color:#000; font-weight:bold; line-height:22px;}

/*================ Cont =================*/
.outer-container{ width:100%; height:auto; background:url(../images/intro_texture.png) repeat-y center top; }
.top-header{width:993px; height:auto; margin-left:auto; margin-right:auto;}
.inner-container{ width:993px; height:auto; background:#fff url(../images/inner-bg.jpg) repeat-x left top; margin-left:auto; margin-right:auto;}
.top-space{margin-top:9px;}
.main-inner{ width:961px; height:auto; margin-left:auto; margin-right:auto;}

/*================ Header =================*/
.header-wrapper{ width:993px; height:auto;}
.header-wrapper .logo{ width:292px; height:auto; padding-bottom:3px; margin-left:5px;}
.logo-bg{ width:292px; height:15px; background:url(../images/logo-bg.png) no-repeat left; margin-left:5px;  margin-top:35px;}
.phone-email{width:695px; height:40px;}

.list2{width:695px; height:auto;}
.list2 li{ padding-top:14px; font:16px/27px Arial, Helvetica, sans-serif; color:#fff;  text-align:center; float:left; text-indent:10px; font-weight:bold; }
.list2 li img {margin-right:7px; }
.list2 li a{color:#fff;  text-align:center; text-decoration:none;}
.list2 li a:hover{color:#fff; text-decoration:none;}

/*================ Manubar =================*/
#menubar{ width:520px; height:90px; margin-right:0px;}
#navigation{width:520px; height:90px; text-align:left; margin-left:auto; margin-right:auto; }
#navigation ul{ margin:0px; padding:0px; list-style-type:none}
#navigation ul li{float:left; display:block; }
#navigation ul li a{ height:40px; padding:40px 10px 10px 10px; text-align:center; text-decoration:none; color:#2e2e2e; font:15px/27px Arial, Helvetica, sans-serif; float:left; display:block; font-weight:bold; margin-right:5px; }
#navigation ul li a:hover {height:40px; background:url(../images/menubar-bg.png) repeat-x left top;  color:#fff; display:block;}
#navigation ul li a.active {height:40px; background:url(../images/menubar-bg.png) repeat-x left top; color:#fff; display:block;}

/*================ Silder banner =================*/
.silder-wrapper{width:961px; height:334px; background:url(../images/banner-shadow.jpg) no-repeat left bottom;}

/*================ middel wrapper =================*/
.middel-wrapper{width:961px; height:auto;}
.middel-wrapper .aboutus-left{width:647px; height:auto; background:url(../images/shadow-line.png) repeat-y right top; padding:10px 10px 30px 0;} 
.middel-wrapper .aboutusinner{width:100%; height:auto; padding:10px 0 20px 0;} 
.middel-wrapper .enquiry-right{width:279px; height:auto; padding-top:10px; padding-left:7px;}
.middel-wrapper .products-logo{width:274px; height:auto; margin-left:auto; margin-right:auto; padding-top:10px;}


.bottom-bg{ width:100%; height:6px; background:url(../images/bottom-bg.jpg) repeat-x left top;}
.description{font:12px/27px Arial, Helvetica, sans-serif; line-height:18px; color:#333333; padding-top:10px;}
.description p{text-align:justify;}
.description .profile-img{width:301px; height:184px; margin-right:10px;}
.description .profile-img1{width:250px; height:150px; margin-right:10px;}

.query-whitebxinside{width:285px; height:auto; margin:0 auto; padding-top:15px;}
.name{width:265px; height:30px; border:#f1f1f1 solid 1px; padding: 0 0 0 7px; background:#fff; margin-bottom:10px; font-size:13px;-moz-box-shadow: inset 1px 1px 6px #d1c6c6;
-webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7; }

.message{width:268px; height:63px; min-width:285px;  max-width:235px; max-height:63px; min-height:63px; background:#fff; border:#f1f1f1 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding: 7px 0 7px 7px; -moz-box-shadow: inset 1px 1px 6px #d1c6c6; -webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7;}

.submit{width:103px; height:29px; color:#FFFFFF; font-size:13px; font-weight:bold; background:url(../images/submit-btn.jpg) no-repeat; border:0; margin-top:10px; font-family:Arial, Helvetica, sans-serif; padding-right:10px; line-height:10px; cursor:pointer;}
.submit:hover{ text-decoration:underline;}

/*================ middel wrapper =================*/
.products-wrapper{ width:961px; height:auto; padding:10px 0;}
.products-wrapper .products-title{ width:961px; height:33px; background:url(../images/title-bg.jpg) repeat-x left top; padding-top:10px;}
.products-wrapper .products-inner{width:948px; height:auto; border-left:1px #f1f1f1 solid; border-right:1px #f1f1f1 solid; border-bottom:1px #f1f1f1 solid; padding:0px 5px;}

.send-enquiry{width:88px; height:19px; color:#FFFFFF; font-size:13px; font-weight:bold; background:url(../images/enquery-btn.jpg) no-repeat;  font-family:Arial, Helvetica, sans-serif;  line-height:18px; cursor:pointer; float:right; padding:5px 8px; margin-top:10px;}
.send-enquiry a{color:#fff; }
.send-enquiry:hover{ text-decoration:underline;}

.list1{width:958px; height:auto;}
.list1 li{width:180px; height:auto; padding:5px; font:13px/27px Arial, Helvetica, sans-serif; color:#393939; font-weight:bold; text-align:center; float:left;}
.list1 li .images {padding:10px; border:1px #f1f1f1 solid;}
.list1 li a{color:#393939; font-weight:bold; text-align:center; text-decoration:none;}
.list1 li a:hover{color:#0090CF; text-decoration:none;}


.projects-img {width:150px; height:auto; padding:5px; font:13px/27px Arial, Helvetica, sans-serif; color:#393939; font-weight:bold; text-align:center; float:left; margin-right:5px;}
.projects-img .images {padding:5px; border:1px #f1f1f1 solid;}


.list3{margin:0px; padding:0px;}
.list3 li{ list-style:inside; line-height:12px; font:12px/27px Arial, Helvetica, sans-serif; color:#393939; font-weight:normal;}
.list3 li a{color:#393939; font-weight:bold; text-align:center; text-decoration:none;}
.list3 li a:hover{color:#0090CF; text-decoration:none;}

.list4{margin:0px; padding:0px;}
.list4 li{ list-style:inside; line-height:12px; font:12px/27px Arial, Helvetica, sans-serif; color:#393939;  list-style:none; font-weight:normal;}
.list4 li a{color:#393939; font-weight:bold; text-align:center; text-decoration:none;}
.list4 li a:hover{color:#0090CF; text-decoration:none;}


/*================= footer wrapper ===================*/
.footer-wrapper{ width:961px; height:auto; }
.footer-wrapper .footer-left{width:590px; height:95px; background:url(../images/footer-left-shadow.jpg) no-repeat right top;}

.footer-left .menu-btnmn{width:500px; height:50px; float:left; margin-top:30px;}
.footer-left .menu-btnmninside{width:500px; height:18px;}
.menu-btnmninside ul { margin:0px; padding:0px;}
.menu-btnmninside li{ list-style:none; float:left;}
.menu-btnmninside li a{ color:#333333; font-size:12px; font-weight:bold; display:block; padding:0 10px; text-decoration:none; border-right:#333333 solid 1px; line-height:13px;}
.menu-btnmninside li a:hover{ text-decoration:underline; color:#008cca;}
.copyright{ font-size:12px; color:#333333; margin:10px 0 0 13px;}

.footer-wrapper .share-left{width:240px; height:75px; background:url(../images/footer-left-shadow.jpg) no-repeat right top; padding-top:20px;}
.share-left .share-icon{width:32px; height:32px; margin-right:10px;}

.webeveron{width:111px; height:37px; float:left; margin-top:30px;}

/* ======================== enquiry ============================ */

.query-whitebxenquiry{width:961px; height:auto; margin:0 auto; padding-top:15px; background:url(../images/enquiry-img.png) no-repeat right 100%;}
.query-whitebxenwrapper{width:520px; height:auto; padding-top:40px; padding-bottom:10px;}
.name1{width:240px; height:30px; border:#f1f1f1 solid 1px; padding: 0 0 0 7px; background:#fff; margin-bottom:10px; font-size:13px;-moz-box-shadow: inset 1px 1px 6px #d1c6c6;
-webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7; }

.select1{width:250px; height:30px; border:#f1f1f1 solid 1px; padding: 5px 0 0 7px; background:#fff; margin-bottom:10px; font-size:13px;-moz-box-shadow: inset 1px 1px 6px #d1c6c6;
-webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7; }

.message1{ min-width:240px; max-width:240px; max-height:50px; min-height:50px; background:#fff; border:#f1f1f1 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding: 7px 0 7px 7px; -moz-box-shadow: inset 1px 1px 6px #d1c6c6; -webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7;}

.submit1{width:103px; height:29px; color:#FFFFFF; font-size:13px; font-weight:bold; background:url(../images/submit-btn.jpg) no-repeat; border:0; margin-top:10px; font-family:Arial, Helvetica, sans-serif; margin-left:40px; line-height:10px; cursor:pointer;}
.submit1:hover{ text-decoration:underline;}

/* ========================== contact us ========================= */
.contacts-left{width:400px; height:auto; padding:10px 10px 30px 0;} 
.map-right{width:500px; height:auto; padding-top:10px; }
.map{width:500px; height:auto; margin:0 auto; padding-top:15px; padding-bottom:10px;}

.repaire-table{width:961px; height:auto; margin-top:20px; }
.table-space{ padding-left:5px;}

.product-images{margin:0 5px;}


